Feed for pkg-gnome-maintainers@lists.alioth.debian.org in Pardus

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
gfbgraph 0.2.3 is outdated by 0.2.4
cogl 1.22.5 is outdated by 1.22.6
alacarte 3.11.91 is outdated by 3.35.91
gconfmm 2.28.3 is now up to date
gfbgraph 0.2.3 is now up to date
libart-lgpl 2.3.21 is now up to date
libbonoboui 2.24.5 is now up to date
libglade 2.6.4 is now up to date
libgnomecanvas 2.30.3 is now up to date
libgnomecanvasmm 2.26.0 is now up to date
libart-lgpl 2.3.21 is outdated by 12
libbonoboui 2.24.5 is outdated by 14
libglade 2.6.4 is outdated by 16
libgnomecanvas 2.30.3 is outdated by 11
libgnomecanvasmm 2.26.0 is outdated by 13
gconfmm 2.28.3 is outdated by 12
gfbgraph 0.2.3 is outdated by 6
gksu 2.0.2 is now up to date
libgksu 2.0.13pre1 is now up to date
gtkmm 3.22.0 is outdated by 3.24.2
gtkmm was added to Pardus and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtkmm2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
gtkmm3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
gtksourceview 3.22.2 is outdated by 4.4.0
gtksourceview was added to Pardus and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtksourceview2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
gtksourceview3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
gtk 2.24.31 is outdated by 3.24.13
gtk was added to Pardus and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtk2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
gtk3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
vte-gtk2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
gtksourceviewmm 3.18.0 is now up to date
gtksourceviewmm was added to Pardus and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtksourceviewmm3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
ekiga 4.0.1 is now up to date
gdl is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
gdl-gnome-docking-library 3.22.0 is outdated by 3.28.0
gdl-gnome-docking-library was added to Pardus and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
ghex 3.18.3 is outdated by 3.18.4
gnome-tweak-tool is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
gnome-tweaks 3.22.0 is outdated by 3.32.0
gnome-tweaks was added to Pardus and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgovirt 0.3.4 is outdated by 0.3.6
gnome-icon-theme 3.12.0 is now up to date
pygobject is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
pygobject-2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
python:pygobject2 2.28.6 is outdated by 2.28.7
python:pygobject2 was added to Pardus and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
python:pygobject3 3.22.0 is outdated by 3.32.1
python:pygobject3 was added to Pardus and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
ekiga 4.0.1 is outdated by 4.1.0
libnotify 0.7.7 is outdated by 0.7.8
tali 3.22.0 is outdated by 3.32.0
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-tetravex 3.22.0 is outdated by 3.32.0
mousetweaks 3.12.0 is outdated by 3.32.0
quadrapassel 3.22.0 is outdated by 3.32.0
gnome-system-log 3.9.90 is now up to date
meta-gnome3 3.22 is outdated by 3.30
mousetweaks 3.12.0 is now up to date
gksu 2.0.2 is outdated by 2.1.0
libgksu 2.0.13pre1 is outdated by 2.1.0
gnome-tetravex 3.22.0 is now up to date
mousetweaks 3.12.0 is outdated by 3.31.90
tali 3.22.0 is now up to date
gnome-tetravex 3.22.0 is outdated by 3.31.90
tali 3.22.0 is outdated by 3.31.3
gnome-system-log 3.9.90 is outdated by 3.9.90.20170809
gnome-mahjongg 3.22.0 is now up to date
gnome-mahjongg 3.22.0 is outdated by 3.31.4
gnome-js-common 0.1.2 is now up to date
quadrapassel 3.22.0 is now up to date
quadrapassel 3.22.0 is outdated by 3.31.3
gnome-menus 3.13.3 is outdated by 3.31.3
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Pardus and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtk2-engines is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
gtkmm2 2.24.5 is now up to date
gtkmm2 was added to Pardus and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtkmm2.4 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
gtkmm3.0 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
gupnp-av 0.12.10 is outdated by 0.12.11
pangomm 2.40.1 is outdated by 2.40.2
atkmm 2.24.2 is outdated by 2.24.3
gtranslator 2.91.7 is outdated by 3.30.0
libsigc++ 2.10.0 is outdated by 2.10.1
gnome-speech 0.4.25 is now up to date
libgda 5.2.4 is outdated by 5.2.5
gtkspell3 3.0.9 is outdated by 3.0.10
seahorse 3.20.0 is outdated by 3.30
caribou 0.4.21 is now up to date
caribou 0.4.21 is outdated by 0.4.22
seahorse 3.20.0 is now up to date
seahorse 3.20.0 is outdated by 3.29.90
gtkmm2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
gtkmm2.4 2.24.5 is now up to date
gtkmm2.4 was added to Pardus and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtkmm3.0 3.22.0 is outdated by 3.22.2
gtkmm3.0 was added to Pardus and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libart-lgpl 2.3.21 is now up to date
xdg-user-dirs-gtk 0.10 is now up to date
vte-gtk2 0.28.2 is now up to date
vte 0.46.1 is outdated by 0.52.2
vte was added to Pardus and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
vte-gtk2 0.28.2 is outdated by 0.52.2
vte is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Pardus
vte-gtk2 0.46.1 is outdated by 0.52.2
vte-gtk2 was added to Pardus and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-desktop-testing 2016.1 is outdated by 2018.1